@charset "utf-8";
/* CSS Document */

/*********************************
5. Single Product Section
*********************************/

.single_product_container {
    margin-top: 66px;
    padding-bottom: 80px;
    border-bottom: solid 1px #ebebeb;
}

.single_product_thumbnails {
    height: 527px;
}

    .single_product_thumbnails ul li {
        position: relative;
        width: 100%;
        margin-bottom: 27px;
        cursor: pointer;
    }

        .single_product_thumbnails ul li::after {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: solid 1px #fe4c50;
            content: '';
            visibility: hidden;
        }

        .single_product_thumbnails ul li.active::after,
        .single_product_thumbnails ul li:hover::after {
            visibility: visible;
        }

        .single_product_thumbnails ul li img {
            width: 100%;
            height: 100%;
        }

.image_col {
    padding-right: 30px;
}

.single_product_image {
    width: 100%;
    height: 527px;
}

.single_product_image_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/*********************************
6. Product Details
*********************************/

.product_details {
    width: 100%;
}

.product_details_title {
    font-weight: 500px;
    line-height: 30px;
}

    .product_details_title p {
        margin-top: 12px;
    }

    .product_details_title h2, .product_details_title h1 {
        text-transform: uppercase;
        font-size: 1.6rem;
    }

.free_delivery {
    background: #f5f5f5;
    margin-top: 53px;
}

    .free_delivery i {
        display: inline-block;
    }

    .free_delivery span:last-child {
        display: inline-block;
        height: 40px;
        line-height: 40px;
        text-transform: uppercase;
    }

    .free_delivery span:first-child {
        display: inline-block;
        margin-right: 19px;
        font-size: 16px;
        -webkit-transform: translateY(-1px);
        -moz-transform: translateY(-1px);
        -ms-transform: translateY(-1px);
        -o-transform: translateY(-1px);
        transform: translateY(-1px);
    }

.original_price {
    font-weight: 500;
    color: #b9b4c7;
    text-decoration: line-through;
    line-height: 30px;
    margin-top: 21px;
}

.product_price {
    display: inline-block;
    font-size: 24px;
    color: #fe4c50;
    line-height: 30px;
    margin-top: 2px;
}

.star_rating {
    display: inline-block;
    margin-left: 33px;
}

    .star_rating li {
        display: inline-block;
        margin-right: -2px;
        cursor: pointer;
    }

        .star_rating li i {
            color: #fac451;
        }

.product_color {
    margin-top: 27px;
}

    .product_color ul {
        display: inline-block;
        margin-left: 26px;
    }

        .product_color ul li {
            display: inline-block;
            width: 12px;
            height: 12px;
            border-radius: 50%;
            margin-right: 29px;
            cursor: pointer;
        }

.quantity {
    width: 100%;
    height: 40px;
    margin-top: 23px;
}

.quantity_selector {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 132px;
    height: 100%;
    border: solid 1px #e5e5e5;
    margin-left: 29px;
}

    .quantity_selector span {
        font-weight: 500;
        color: #232530;
    }

.plus,
.minus {
    padding-left: 14px;
    padding-right: 14px;
    cursor: pointer;
}

    .plus:hover,
    .minus:hover {
        color: #b5aec4;
    }

.add_to_cart_button {
    width: 160px;
    /* margin-left: 19px; */
    font-size: 12px !important;
    visibility: initial !important;
    opacity: 1 !important;
}

.product_favorite {
    width: 40px;
    height: 100%;
    margin-left: 22px;
    border: solid 1px #e5e5e5;
    border-radius: 2px;
    cursor: pointer;
}

    .product_favorite:hover::after {
        color: #fe4c50;
    }

    .product_favorite::after {
        font-family: 'FontAwesome';
        content: '\f08a';
        font-size: 14px;
    }

    .product_favorite.active::after {
        content: '\f004';
        color: #fe4c50;
    }

/*********************************
7. Tabs
*********************************/

.tabs_section_container {
    width: 100%;
    padding-bottom: 80px;
    border-bottom: solid 1px #ebebeb;
}

.tabs_container {
    margin-top: 66px;
    margin-bottom: 66px;
}

.tabs.flex-column {
    flex-direction: initial !important;
}

.tab {
    margin-right: 50px;
    cursor: pointer;
}

    .tab:last-child {
        margin-right: 0px;
    }

    .tab span {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        font-weight: 500;
        color: #398801;
    }

    .tab:hover span {
        color: #b5aec4;
    }

    .tab.active span {
        color: #fe4c50;
        border-bottom: solid 1px #fe4c50;
    }

.tab_container {
    width: 100%;
    display: none;
}

    .tab_container.active {
        display: block;
    }

/*********************************
7.1 Description
*********************************/

.desc_col {
}

.tab_title {
    margin-bottom: 98px;
}

    .tab_title h4 {
        display: inline-block;
        color: #fe4c50;
        border-bottom: solid 1px #fe4c50;
    }

.tab_text_block {
    margin-bottom: 133px;
}

    .tab_text_block p {
        font-weight: 400;
        margin-top: 10px;
    }

.tab_image {
    width: 100%;
    margin-bottom: 131px;
}

    .tab_image img {
        width: 100%;
    }

.desc_last {
    margin-bottom: 0px;
}

/*********************************
7.2. Additional Info
*********************************/

.additional_info_col p span {
    margin-left: 22px;
}

.additional_info_title {
    margin-bottom: 48px;
}

/*********************************
7.3 Reviews
*********************************/

.reviews_title {
    margin-bottom: 58px;
}

.user_review_container {
    width: 100%;
    margin-bottom: 37px;
}

.reviews_col {
    padding-right: 30px;
}

.user_pic {
    width: 70px;
    height: 70px;
    background: #ebebeb;
    border-radius: 50%;
}

.user_rating .star_rating {
    margin-left: 5px;
    margin-top: 13px;
}

    .user_rating .star_rating li {
        margin-right: -3px;
    }

        .user_rating .star_rating li i {
            font-size: 12px;
        }

.review {
    padding-left: 30px;
}

.review_date {
    color: #fe4c50;
    margin-top: -4px;
}

.user_name {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 18px;
}

.review p {
    font-weight: 400;
}

/*********************************
8. Add Review
*********************************/

.add_review {
    margin-top: 94px;
}

#review_form > div {
    margin-bottom: 40px;
}

#review_form div:nth-child(2) h1 {
    display: inline-block;
}

#review_form div:nth-child(2) {
    margin-bottom: 20px;
}

#review_form > div:last-child {
    margin-bottom: 0px;
}

.add_review h1 {
    font-size: 18px;
    font-weight: 500;
}

.form_input {
    display: block;
    width: 100%;
    height: 50px;
    border: solid 1px #e5e5e5;
    padding-left: 20px;
}

.input_name {
    margin-bottom: 19px;
    margin-top: 31px;
}

.input_review {
    display: block;
    width: 100%;
    border: solid 1px #e5e5e5;
    margin-top: 23px;
    padding-left: 20px;
    padding-top: 13px;
}

.user_star_rating {
    display: inline-block;
    margin-left: 18px;
}

    .user_star_rating li {
        display: inline-block;
        margin-right: -3px;
        cursor: pointer;
    }

        .user_star_rating li i {
            color: #f5c136;
            font-size: 18px;
        }

.review_submit_btn {
    width: 170px;
    border: none;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
}
